:root {
--ESkESDtQAtPV: #BA558A;
--DPUjDGNvvOcZ: #D4E9F3;
--YHcAdpsowdJH: #C2CFB9;
--VGXxWviPJUwm: #ebeaea;
--FFOSJvjLobXK: #000;
--gcUFsSbOtOVb: rgba(250, 220, 220, 0.5);
--WIEcnvqmmkRX: #045D98;
--vndlfZqNAagN: #b10000;
--JhQdESYRzzMr: #fff;
--xfZsscWnVbjU: #D4E9F3;
--ZexvhseYHVhR: #080C00;
--BpaxILBiiDvp: #fff;
--iHTfeykkwIWO: #000000;
--kIAtejaYMGqU: #4115f0;
--xdsvitkuojVV: #250c89;
--OvekfGyGFMLc: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--BpaxILBiiDvp);
text-decoration: none;
}

a:hover {
color: var(--xdsvitkuojVV);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--xfZsscWnVbjU);
color: var(--FFOSJvjLobXK);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.pfkhuJAcUhLB {
background-color: var(--WIEcnvqmmkRX);
padding: 10px 0;
display: flex;
}

.fudXexUEHPxI {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.tPHfIEjkEwZg {
display: flex;
align-items: center;
gap: 10px;
}

.mukdaUETecck {
cursor: pointer;
pointer-events: auto;
}

.NbRNmBLhIsOA {
width: 70px;
border-radius: 16px;
}

.YDAaTcUZxmaV {
font-size: 20px;
font-weight: bold;
color: var(--JhQdESYRzzMr);
white-space: nowrap;
}
.jyKhUqrfmEtK .YDAaTcUZxmaV{
white-space: normal;
}
.woYDCNHafGPB {
display: flex;
gap: 12px;
align-items: center;
}

.woYDCNHafGPB a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.woYDCNHafGPB a:first-child {
background: var(--ESkESDtQAtPV);
border: none;
width: auto;
}

.woYDCNHafGPB a:nth-child(2) {
background: transparent;
outline: 2px solid var(--ESkESDtQAtPV);
animation: pulse 2s infinite;
}

.woYDCNHafGPB a:hover {
background: var(--ESkESDtQAtPV);
color: var(--JhQdESYRzzMr);
}


.KnhirNWBzguL {
background-color: var(--xfZsscWnVbjU);
padding: 0 15px;
}
.tjCcTozvQBUi {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--JhQdESYRzzMr);
}

.RbpUgHKhPpJE {
margin-left: 5px;
font-weight: 800;
}

.MHdOnTbpMiFI {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.NGWWaHktZcTa {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.NGWWaHktZcTa {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.ZkeGPsrIrkla a {
color: var(--FFOSJvjLobXK);
}

.ZkeGPsrIrkla.active a {
color: var(--ESkESDtQAtPV);
font-weight: bold;
}


.djhSbprmeZaL {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.jVrSEZfcxVdx::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.djhSbprmeZaL img {
border-radius: 22px;
height: auto;
display: block;
}

.SEZJQINaoDaT {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--JhQdESYRzzMr);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.SEZJQINaoDaT a:hover {
color: var(--JhQdESYRzzMr);
}

.eNeuYdOplDiR{
background-color: var(--ESkESDtQAtPV);
color: var(--JhQdESYRzzMr);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.eNeuYdOplDiR:hover {
background-color: var(--vndlfZqNAagN);
}

.JbAClYEtVfVn,
.fudXexUEHPxI{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.GeoQckVaxhHC,
.psRmYsgOpTcK {
display: flex;
gap: 12px;
}

.pKDOwwwXjYIN,
.VhlvsrwhKMEw {
display: flex;
flex-direction:column;
gap: 12px;
}

.cMchZsICSazo {
position: relative;
flex: 1;
overflow: hidden;
}
.eRbDvCYvTiRV  {
margin: 0;
}
.hdgfcewIsXdp {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--ESkESDtQAtPV);
color: var(--JhQdESYRzzMr);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.cMchZsICSazo:hover .hdgfcewIsXdp {
opacity: 1;
color: var(--JhQdESYRzzMr);
}
.cMchZsICSazo img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.eRbDvCYvTiRV {
position: relative;
width:100%;
}

.eRbDvCYvTiRV::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.cMchZsICSazo:hover .eRbDvCYvTiRV::after {
opacity: 1;
}
.cMchZsICSazo:focus .eRbDvCYvTiRV::after {
opacity: 1;
}

.PQsYdxfkxFvO {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.yJRyegZqLkmd {
background-color: var(--ESkESDtQAtPV);
color: var(--JhQdESYRzzMr);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.KFCPWzkynMTt {
background-color: var(--WIEcnvqmmkRX);
}

.KFCPWzkynMTt:hover{
background-color: var(--ESkESDtQAtPV);
}

.yJRyegZqLkmd:hover {
background-color: var(--vndlfZqNAagN);
}

.ImzIztgtRnms {
color: var(--JhQdESYRzzMr);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.tsnzRqBxfXIB {
background-color: var(--DPUjDGNvvOcZ);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--OvekfGyGFMLc);
color: var(--JhQdESYRzzMr);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.SudXebyithdv h3 {
font-size: 20px;

}
.bbCKBxoagmLg {
text-align: left;
}

.tsnzRqBxfXIB:last-child {
margin-bottom: 0;
}

.tsnzRqBxfXIB h3 {
margin: 10px 0;
}

.IQMINzskrPMX {
margin-top:40px;
background-color: var(--YHcAdpsowdJH);
}
.kiHKVVQWyPBo ul,
.ZZNJLMpDhsgE{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.kiHKVVQWyPBo{
width: 100%;
background: var(--ZexvhseYHVhR);
}

.kiHKVVQWyPBo ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.kiHKVVQWyPBo ul li a {
color: var(--JhQdESYRzzMr);
}
.kiHKVVQWyPBo ul li a:hover {
color: var(--xdsvitkuojVV);
}
.ZZNJLMpDhsgE {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.KlAfIatRikme {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.KlAfIatRikme .EYvWirWjvIoA:first-child:first-child {
width: 48px;
}
.kMfAOnDwqcqc {
text-align:center;
color: var(--FFOSJvjLobXK);
}

.YfTxnJmMOncw {
padding: 30px 0;
}
.VUuFxjQqBatg {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.gxvsBQUtloTT {
display: flex;
align-items: center;
background: var(--JhQdESYRzzMr);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--FFOSJvjLobXK);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.gxvsBQUtloTT:hover,
.gxvsBQUtloTT.is-active {
color: var(--JhQdESYRzzMr);
background: var(--vndlfZqNAagN);
}

.VUuFxjQqBatg {
display: flex;
margin-top: 20px;
}

.OBzefWEacKOo {
position: relative;
display: inline-block;
margin-top: 10px;
}

.HtnGlIOmDJxo {
background: var(--xfZsscWnVbjU);
color: var(--FFOSJvjLobXK);
font-weight: 600;
border: 2px solid var(--JhQdESYRzzMr);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.gQLMVNKEmylg {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#UXfstLeZaVwA:checked + .HtnGlIOmDJxo .gQLMVNKEmylg {
transform: rotate(180deg);
}

.zzMyyxccTawK {
display: none;
position: absolute;
min-width: 145px;
background: var(--JhQdESYRzzMr);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.ATXtfhimWWPv{
left: 0;
bottom: 110%;
}
.MSKdpxddPoFf{
right: 0;
top: 110%;
}
#UXfstLeZaVwA:checked ~ .zzMyyxccTawK {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.zzMyyxccTawK .gxvsBQUtloTT {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--FFOSJvjLobXK);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.zzMyyxccTawK .gxvsBQUtloTT:hover {
background: var(--vndlfZqNAagN);
}
.zzMyyxccTawK .gxvsBQUtloTT.is-active {
font-weight: 600;
background: var(--vndlfZqNAagN);
border-radius: 8px;
}


.MGPjvzCLAqUd {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--WIEcnvqmmkRX);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.MGPjvzCLAqUd:hover {
opacity: 1;
}

.MGPjvzCLAqUd::after,
.MGPjvzCLAqUd::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--JhQdESYRzzMr);
}

.MGPjvzCLAqUd::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.MGPjvzCLAqUd::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.ZYfqTgvsAesZ {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.NwqCRSxpdVVy {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.hkuBzbJlSrnK {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.GUJjstVzZClz {
display: flex;
align-items: center;
}

.DPHhLVMtpUqh {
color: var(--FFOSJvjLobXK);
text-decoration: none;
transition: color .2s;
}

.DPHhLVMtpUqh:hover {
text-decoration: underline;
}

.DPHhLVMtpUqh[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.SrXknplfmkkV {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.obPfmSEYdoKl {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.TYlZeykJzEVU {
background-color: var(--WIEcnvqmmkRX);
color: var(--JhQdESYRzzMr);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.TYlZeykJzEVU:hover {
background-color: var(--vndlfZqNAagN);
color: var(--JhQdESYRzzMr);
}

.WIBkMqtYjqDw {
font-weight: 400;
}

.WIBkMqtYjqDw a {
font-weight: 400;
}

.jyKhUqrfmEtK {
margin-top: 30px;
background-color: var(--ESkESDtQAtPV);
width: 100%;
border: 1px solid var(--OvekfGyGFMLc);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.VtYvzKZviMrd {
display: flex;
justify-content: space-between;
align-items: center;
}

.lvmqhwNldULn {
display: flex;
align-items: center;
}

.lvmqhwNldULn:nth-child(1) {
width: 30%;
}

.lvmqhwNldULn:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--OvekfGyGFMLc);
border-left: 1px solid var(--OvekfGyGFMLc);
height: 100px;
}

.lvmqhwNldULn:nth-child(3) {
width: 20%;
justify-content: center;
}
.lvmqhwNldULn strong{
font-size: 18px;
}

.JLsRpHlmxKmJ {
width: 150px;
}

.JLsRpHlmxKmJ img{
border-radius: 16px;
}

.VAXcmmhkHPfm {
margin-left: 24px;
}

.lIQlKHCysciA {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--OvekfGyGFMLc);
border-radius: 15px;
width: 130px;
}

.SaBfiwVoLrjD {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--WIEcnvqmmkRX);
color: var(--JhQdESYRzzMr);
transition: background-color 0.7s ease;
}

.SaBfiwVoLrjD:hover {
background-color: var(--vndlfZqNAagN);
color: var(--JhQdESYRzzMr);
}

table {
width: 100%;
border: 1px solid var(--FFOSJvjLobXK);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--BpaxILBiiDvp);
color: var(--FFOSJvjLobXK);
max-width: 100%;
}


td {
border: 1px solid var(--FFOSJvjLobXK);
border-radius: 6px;
padding: 10px;
color: var(--FFOSJvjLobXK);
white-space: normal;
}

table thead {
background-color: var(--JhQdESYRzzMr);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--FFOSJvjLobXK);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--FFOSJvjLobXK);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--FFOSJvjLobXK);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--FFOSJvjLobXK);
background-color: var(--JhQdESYRzzMr);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--FFOSJvjLobXK);
background-color: var(--xfZsscWnVbjU);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.fudXexUEHPxI,
.JbAClYEtVfVn,
.kiHKVVQWyPBo ul,
.ZZNJLMpDhsgE{
padding: 0 30px;
}
{
padding: 0 30px;
}
.ZkeGPsrIrkla a{
font-size: 16px;
}
.YfTxnJmMOncw{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.ZZNJLMpDhsgE {
flex-direction: column;
}

.MGPjvzCLAqUd {
bottom: 75px;
}

}

@media(max-width: 992px){
.fudXexUEHPxI {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.NbRNmBLhIsOA {
width: 50px;
}
.lvmqhwNldULn:nth-child(1),
.lvmqhwNldULn:nth-child(2),
.lvmqhwNldULn:nth-child(3){
width: 33%;
}

.ZkeGPsrIrkla:nth-last-child(2) {
margin-left: 0;
}

.sNKWLmRcVbEI{
text-align: center;
padding: 0 10px;
}
.VAXcmmhkHPfm {
margin-left: 10px;
}
}

@media(max-width: 768px){
.fudXexUEHPxI,
.JbAClYEtVfVn,
.kiHKVVQWyPBo ul,
.ZZNJLMpDhsgE{
padding: 0 15px;
}
.woYDCNHafGPB{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--xfZsscWnVbjU);
border-top: 1px solid var(--OvekfGyGFMLc);
}
.woYDCNHafGPB a{
font-size: 14px;
padding: 8px;
}
.woYDCNHafGPB a:first-child{
border: 1px solid var(--ESkESDtQAtPV);
}
.woYDCNHafGPB a:nth-child(2){
outline: 2px var(--vndlfZqNAagN);
background: var(--vndlfZqNAagN);
}
.SEZJQINaoDaT {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.eNeuYdOplDiR {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.tjCcTozvQBUi {
display: block;
color: var(--JhQdESYRzzMr);
position: absolute;
top: 10px;
right: 0;
}

#oRNbmahvoLHP {
display: none;
}

#oRNbmahvoLHP.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --xfZsscWnVbjU);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.ZkeGPsrIrkla a{
font-size: 16px;
}

.NGWWaHktZcTa{
flex-direction:column;
gap:0;
}

.kiHKVVQWyPBo ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.xGCoEWwfxqGB {
width: 100%;
}
.KlAfIatRikme {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.VtYvzKZviMrd{
flex-direction: column;
gap: 30px;
}
.lvmqhwNldULn:nth-child(1){
width: 100%;
justify-content: center;
}
.lvmqhwNldULn:nth-child(2){
width: 50%;
border: none;
}
.lvmqhwNldULn:nth-child(3) {
width: 50%;
}
.obPfmSEYdoKl{
padding: 0;
}

.pKDOwwwXjYIN,
.VhlvsrwhKMEw {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.GeoQckVaxhHC,
.psRmYsgOpTcK {
display: contents;
}
.VhlvsrwhKMEw .psRmYsgOpTcK:last-child .cMchZsICSazo:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.NbRNmBLhIsOA {
width: 50px;
margin-left: 5px;
}

.woYDCNHafGPB {
margin: 0 auto;
}
.SEZJQINaoDaT {
font-size: 20px;
width: 100%;
}

.eNeuYdOplDiR {
font-size: 20px;
}
.yJRyegZqLkmd {
min-width:250px;
}
.yJRyegZqLkmd a{
font-size: 18px;
}
}

@media(max-width: 480px){
.pKDOwwwXjYIN,
.VhlvsrwhKMEw {
gap: 20px;
}
.VhlvsrwhKMEw .psRmYsgOpTcK:last-child .cMchZsICSazo:last-child {
width: calc(50% - 10px);
}
.lvmqhwNldULn:nth-child(1) {
flex-direction: column;
}
.lvmqhwNldULn:nth-child(2),
.lvmqhwNldULn:nth-child(3) {
width: 100%;
}
.VAXcmmhkHPfm {
margin-left: 0px;
}

.SaBfiwVoLrjD{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.MGPjvzCLAqUd {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.MGPjvzCLAqUd::after, .btn-up::before {
width: 14px;
}
.JLsRpHlmxKmJ {
width: 100px;
}
.sNKWLmRcVbEI{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.obPfmSEYdoKl {
flex-direction: column;
margin: 20px 0 20px 0;
}
.WIBkMqtYjqDw{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.phteuSEHEbLh{
font-size:16px;
}
}


.ZkeGPsrIrkla {
position: relative;
}

.dkWQKAFZWCjR {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.hjQZzqyNqqok {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--xfZsscWnVbjU);
border: 1px solid var(--BpaxILBiiDvp);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.ZkeGPsrIrkla:hover > .hjQZzqyNqqok {
display: block;
}

.wanAcJoloWRj {
margin: 0;
}

.JsbPkHdtZgwo {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.JsbPkHdtZgwo:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.FumNnFjpfCNV {
background: var(--YHcAdpsowdJH);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.YcmRbZuhRMpY {
display: flex;
}
.WfJUquDRfuSh {
margin-left: 15px;
}
.WGofdgVPOypw {
width: 130px;
height: 100%;
border-radius: 16px;
}
.wdBhAgTGHGFE {
font-size: 24px;
font-weight: 600;
}
.mKSzCwVEBKSG {
margin-top: 10px;
color: var(--FFOSJvjLobXK);
}
.lgOaKHiFFqFM {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--WIEcnvqmmkRX);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--JhQdESYRzzMr);
}
.lgOaKHiFFqFM:hover{
background: var(--vndlfZqNAagN);
transition: all 0.7s ease-in-out;
color: var(--JhQdESYRzzMr);
}
.LglOCeKVYfnp {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.bOtxXuSsSFCJ {
position: relative;
}
.bOtxXuSsSFCJ::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.bOtxXuSsSFCJ::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.BElvCztIZCUt {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--vHbascBzbkvn);
}
@media(max-width: 576px){
.FumNnFjpfCNV{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.WGofdgVPOypw {
width: 70px;
}
.mKSzCwVEBKSG {
margin-right: 15px;
}
.lgOaKHiFFqFM{
width: 220px;
}
}
@media(max-width: 480px){

.YcmRbZuhRMpY {
display: flex;
flex-direction: column;
align-items: center;
}
.lgOaKHiFFqFM {
width: 200px;
margin-top: 0;
height: 40px;
}
.mKSzCwVEBKSG {
margin-right: 0;
text-align: center;
}
.WfJUquDRfuSh {
margin-left: 0;
}
}
